@import url('/include/screen.css');
@import url('/include/library.css');
@import url('/include/gallery.css');
@import url('/include/common.css');
@import url('/include/projects.css');
.body {
	background:#f7f8f8 url(/images/template/bestwood-bg.png) repeat-x scroll 0 0;
	font:13px/18px Verdana, Geneva, sans-serif;
	color:#595a5c;
}
#wrapper {
	background:#f7f8f8 url(/images/template/bestwood-panel.png) no-repeat scroll 0 0;
	margin:0 auto;
	width:1016px;
}
#subwrapper {
	margin:0 auto;
	width:1000px;
	background:#fff url(/images/template/bestwood-panel.png) no-repeat scroll -8px 0;
}
#masthead {
	z-index:2;
}
#header-links { padding:0 20px 0 0;}
#masthead-search {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-top:25px;
	text-align:right;
	position:relative;
	float: right
}
#masthead-search span.separator {
	color:#929497;
	padding:0 10px;
	display:inline;
}
#masthead-search a {
	color:#929497;
	text-decoration:none;
}

#masthead .button.signup  {
	padding:6px 20px;
	float:right;
	margin:58px 20px 0;
	
}

#loginfloat {
	position:absolute;
	text-align:left !important;
	background:white !important;
	padding:10px;
	border:2px solid #eee;
	right:0px;
	top:30px;
	width:340px;
	z-index:1002;
	_z-index:2000;
	zoom:1;
	border-radius:5px 0 5px 5px;
	-moz-border-radius:5px 0 5px 5px;
	-webkit-border-radius:5px 0 5px 5px;
	box-shadow:0 3px 3px #333;
	-moz-box-shadow:0 3px 3px #333;
	-webkit-box-shadow:0 3px 3px #333;
}
#loginfloat a {
	text-decoration:underline;
	padding:0;
	border:none;
}
hr {
	margin-bottom:25px;
	border-bottom:1px solid #bbb;
	background:none;
}
#masthead-search form {
	margin:15px 7px 0 0;
	display:block;
	text-align:right;
}
.masthead-search-box {
	color:#454545;
	font-family:"Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:10px;
	vertical-align:middle;
	width:211px !important;
	border:none !important;/*background:url(/images/template/search-bg.png) no-repeat scroll 0 0;*/
}
.masthead-search-button {
	background:url(/images/template/search-btn.gif) no-repeat scroll 0 0;
	height:20px;
	vertical-align:middle;
	width:20px;
	border:none;
	margin:5px 0 0 -30px;
}
#header-logo a {
	display:block;
	background:url(/images/template/bestwood-header.png) no-repeat scroll 0 0;
	width:138px;
	height:234px;
	position:absolute;
	top:0;
	z-index:1;
	margin:0 0 0 30px;
}
#masthead span {
	display:none;
}
#menu {
	background:url(/images/template/bestwood-menu-bg.gif) repeat-x scroll 0 0;
	margin-top:22px;
	z-index:1;
}
#colour-showcase, #colour, #our-products, #wilderness-series, #designers, #architects, #builders, #colour-by-bestwood, #form-range, #siena-range, .shadowbox {
	padding:14px;
	border:3px solid #fff;
	box-shadow:0 0 5px #999;
	-moz-box-shadow:0 0 5px #999;
	-webkit-box-shadow:0 0 5px #999;
	background:url(/images/template/widget-bg.gif) repeat-x scroll 0 0;
}
#colour-showcase, #colour, #wilderness-series, #colour-by-bestwood, #form-range, #builders, #designers, #architects {
	margin:0 30px 30px 0;
}
#colour-showcase, #colour, #abode {
	width:276px;
}
#communities {
	width:290px;
}
#our-products, #wilderness-series, #siena-range, #colour-by-bestwood, #form-range, #dsn, #links {
	width:256px;
}
#colour-by-bestwood {
	/*height:506px;*/
}
#form-range {
	/*height:732px;*/
}
#abode, #dsn, #links {
	position:relative;
	margin-bottom:30px;
}
#colour-showcase h3, #our-products h3, #wilderness-series h3, #dsn h3, #abode h3, #links h3, #siena-range h3 {
	/*color:#e87825;*/
	color:#e87722;
	font-size:17px;
	font-weight:bold;
}
#our-products h3 {
	padding-bottom:10px;
}
#abode h3, #dsn h3, #links h3 {
	margin-bottom:10px;
}
/*#abode div, #dsn div, #links div {
	height: 125px;
    width: 200px;
}*/
#abode img, #dsn img, #links img {
	right:7px;
	top:-3px;
	position:absolute;
}
#abode img {
	right:-23px;
	top:-34px;
	position:absolute;
}
#colour-showcase p, #colour p, #our-products p, #wilderness-series p, #abode p, #dsn p, #links p, #siena-range p, .shadowbox p {
	line-height:15px;
	margin-bottom:14px;
}
#our-products ul {
	list-style:none;
}
#our-products li {
	margin:30px 0;
	background:url(/images/template/list-arrow.gif) left center no-repeat;
}
#our-products li a {
	color:#595a5c;
	font-size:17px;
	padding-left:20px;
	text-decoration:none;
}
#abode a, #dsn a, #links a {
	color:#595a5c;
	text-decoration:none;
}
#colour-showcase .category-scrollable {
	height:184px;
	margin:0 0 15px;
	overflow:hidden;
	position:relative;
	width:276px;
}
#colour-showcase .category-scrollable .items {
	height:20000em;
	position:absolute;
}
#colour-showcase .sample-scrollable {
	height:184px;
	margin:0 0 15px;
	overflow:hidden;
	position:relative;
	width:276px;
}
#colour-showcase .sample-scrollable .items {
	height:auto;
	position:absolute;
	width:20000em;
}
#colour-showcase .sample-scrollable .items div {
	float:left;
	height:184px;
	width:276px;
}
#colour-showcase .sample-scrollable .items div img {
	float:left;
	width:92px;
}
#colour-showcase .scroll-controls {
	position:relative;
}
#colour-showcase .scroll-controls a {
	background:url(/images/template/arrows.png) no-repeat scroll 0 0;
	cursor:pointer;
	display:block;
	height:25px;
	position:absolute;
	top:24px;
	width:25px;
}
#colour-showcase .scroll-controls a.scroll-left {
	left:230px;  
}
#colour-showcase .scroll-controls a.scroll-right {
    background-position: -35px 0;
	left:255px;
}
#sample-categories {
	margin-top:15px;
}
#colour-showcase .cat-desc {
	display:none;
	height:108px;
	margin-top:25px;
}
#colour-showcase .btn {
	font-size:14px;
	margin-left:50px;
    padding:15px 30px;
}
#colour-showcase .apple_overlay {
	display:none;
	height:600px;
	width:710px;
}
#colour-showcase .apple_overlay .close {
	right:14px;
	top:15px;
}
#colour-showcase .apple_overlay h4 {
	font-size:13px;
    font-weight:bold;
    margin:0 0 12px;
}
#colour-showcase .apple_overlay .btn {
	font-size:12px;
	margin-left:0;
    padding:8px 16px;
}
#content {
	background:url(/images/template/content-bg.png) repeat-x scroll 0 0;
	z-index:1;
}
#home-content {
	background:none;
	z-index:1;
}
#internal-content {
	background:url(/images/template/content-bg.png) repeat-x scroll 0 0;
	padding:70px 0 0;
	z-index:1;
}
#footer {
	font-size:12px;
	line-height:15px;
	padding:30px 25px 40px 25px;
	margin:25px 0 0 -25px;
	position:relative;
	background:url(/images/template/footer-bg.png) repeat-x scroll 0 0;
}
#footer h3 {
	margin:12px 0 !important;
	font-size:15px;
	font-weight:bold;
}
#footer h3 a {
	text-decoration:none;
}
#footerlinks h3 {
	/*color:#e87825;*/
	color:#e87722;

}
#footer-right h3 {
	color:#595a5c;
}
#footer ul a {
	color:#595a5c;
	text-decoration:none;
}
#copyright {
	padding-top:50px;
	font-size:11px;
}
#copyright a {
	color:#595a5c;
	text-decoration:none;
}
#right {
	float:right;
}
h1, h2, h3, h4, h5, h6 {
	color:#e87825;
}
h1 {
	font-size:24px;
	margin:20px 0;
}
h2, h3 {
	font-size:15px;
	font-weight:bold;
	line-height:20px;
	margin:0 0 20px;
	padding:0;
}
h4 {
	color:#595a5c;
	font-size:15px;
	line-height:20px;
}
h5 {
	font-size:15px;
	margin:20px 0 10px;
}
a, a:hover {
	/*color:#E87825;*/
	color:#E87722;
	text-decoration:underline;
}
ul {
	list-style:none outside none;
	margin:0;
	padding:0;
}
ul.quicklinks li {
	background:url(/images/green-arrow.gif) no-repeat scroll 0 4px;
	line-height:24px;
	margin:0;
	padding:0 0 0 10px;
}
.dotted {
	background:none;
	border:0 none;
	border-top:1px dotted #d2d2d2;
}
.dashed {
	background:none;
	border:0 none;
	border-top:1px dashed #d2d2d2;
}
.highlight {
	background-color:#f6f6f6;
}
label {
	font-weight:normal;
}
/****************
*** RHS Items ***
****************/

.rhsitem {
	padding:14px;
	border:3px solid #fff;
	box-shadow:0 0 5px #999;
	-moz-box-shadow:0 0 5px #999;
	-webkit-box-shadow:0 0 5px #999;
	background:url(/images/template/widget-bg.gif) repeat-x scroll 0 0;
	margin:30px 30px 20px 10px;
}
.rhsitem.first {
	margin-top:40px;
}
#hero {
	margin:0 0 10px;
	padding:0;
	position:relative;
}
/* Easy Slider */

#slideshow {
	height:318px;
	margin-bottom:25px;
	background-color:#e6e7e7;
	position:relative;
}
#slideshow-text {
	width:250px;
	padding:80px 30px 0;
}
#slideshow-text h1 {
	/*color:#e87825;*/
	color:#e87722;
	margin:12px 0 !important;
	font-size:15px;
	font-weight:bold;
}
#slider {
	position:relative;
	margin:0;
	overflow:hidden;
	height:318px;
}
#slider ul, #slider li, #slider2 ul, #slider2 li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider2 {
	margin-top:1em;
}
#slider li, #slider2 li {
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:710px;
	height:250px;
	overflow:hidden;
}
#prevBtn, #nextBtn, #slider1next, #slider1prev {
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:71px;
	z-index:1000;
}
#nextBtn, #slider1next {
	left:696px;
}
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a {
	display:block;
	position:relative;
	width:30px;
	height:77px;
	background:url(../images/btn_prev.gif) no-repeat 0 0;
}
#nextBtn a, #slider1next a {
	background:url(../images/btn_next.gif) no-repeat 0 0;
}
/* numeric controls */	

	ol#controls {
	position:absolute;
	right:10px;
	bottom:10px;
	margin:0;
	padding:0;
}
ol#controls li {
	/*background:url(/images/dots.png) no-repeat scroll center center;*/
	float:left;
	height:20px;
	list-style:none;
	margin:0 5px 0 0;
	outline:none;
	padding:0;
	text-align:center;
	width:20px;
}
ol#controls li a {
	color:#fff;
	display:block;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	height:20px;
	text-decoration:none;
	vertical-align:middle;
}
ol#controls li.current a {
	background-color:#FFFFFF;
	/*color:#e87825;*/
	color:#e87722;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline:none;
}
/* // Easy Slider */

div.home-box {
	background:#fff url(/images/chhnz-homebox-bg.gif) repeat-x scroll 0 0;
	border:1px solid #d8d8d8;
	height:300px;
	padding:10px 20px;
	width:188px;
}
div#home-news {
	height:217px;
	margin:0 0 8px;
}
div.home-box h3 a {
	color:#000;
	text-decoration:none;
}
div.home-box p {
	line-height:17px;
}
div.home-links > div {
	height:82px;
	margin:0;
	padding:0;
}
div.home-links div h3 {
	margin:0;
	padding:21px 0 0 100px;
}
div.home-links div p {
	font-size:11px;
	margin:0;
	padding:2px 0 0 100px;
}
div.home-links div h3 a {
	color:#000;
	text-decoration:none;
}
div.home-links div p a {
	color:#060;
	text-decoration:none;
	text-transform:uppercase;
}
div.home-links div#home-architects {
	background:url(/images/chhnz-architects.jpg) no-repeat scroll 0 0;
}
div.home-links div#home-home-owners {
	background:url(/images/chhnz-home-owners.jpg) no-repeat scroll 0 0;
}
div#home-sustainability {
	background:url(/images/chhnz-sustainability.jpg) no-repeat scroll 0 0;
}
div.home-links div#home-engineers {
	background:url(/images/chhnz-engineers.jpg) no-repeat scroll 0 0;
}
div.home-links div#home-trade {
	background:url(/images/chhnz-trade.jpg) no-repeat scroll 0 0;
}
div.product-box, div.product-spotlight, div.product-range-box {
	background:#fff url(/images/chhnz-homebox-bg.gif) repeat-x scroll 0 0;
	border:1px solid #d8d8d8;
	float:left;
	height:284px;
	margin:10px 15px 0 0;
	overflow:hidden;
	padding:10px;
	position:relative;
	width:150px;
}
div.product-spotlight {
	font-size:11px;
	height:600px;
	margin:10px 0 0;
}
div.product-range-box {
	font-size:12px;
	height:70px;
	margin:0 0 10px;
	width:408px;
}
div.product-range-box img {
	float:left;
	margin:0 20px 0 0;
}
div.product-range-box h4 {
	color:#060;
	margin:0;
	text-decoration:none;
}
div.product-range-box h4 a, div.product-range-box h4 a:hover {
	text-decoration:none;
}
div.product-range-box p {
	display:run-in;
	margin-right:25px;
}
div.product-logo-link {
	position:absolute;
	bottom:10px;
	left:10px;
	width:100%;
}
div.product-logo-link a {
	background:url(/images/right-arrow.gif) no-repeat scroll 0 0;
	bottom:15px;
	color:#fff;
	height:23px;
	position:absolute;
	right:20px;
	width:23px;
}
div#product-info div.product-features {
	border-left:1px dashed #ccc;
	margin-left:-1px;
}
div#product-info div.product-features div {
	padding:0 20px;
}
div#product-info div.tabcontainer p a {
	color:#595a5c;
}
div#product-info div.tabcontainer ul {
	list-style:disc outside none;
	margin:0 0 10px 15px;
	padding:0;
}
div#product-info div.tabcontainer ul li {
	line-height:18px;
	margin:0 0 18px;
	padding:0;
}
div#product-info div.tabcontainer ul li {
	/*color:#e87825;*/
	color:#e87722;
}
div#product-info div.tabcontainer ul li span {
	color:#595a5c;
}
div#product-info div.tabcontainer div.span-18 {
	margin-top:18px;
}
div#product-info div.tabcontainer h4, div#product-info div.tabcontainer h4 a {
	margin:0 0 12px;
	color:#595a5c;
	font-size:13px;
	font-weight:bold;
}
#library h2 {
	margin-top:0;
	padding:0 0 10px;
	border-bottom:1px solid #bbb;
}
#library h4 {
	margin:2px 0 0 !important;
}
.librarysearchresult {
	border:none;
	padding:10px 0 20px;
}
div#product-info table, div#product-info tbody {
	border:1px solid #BBB;
	border-collapse:collapse;
	color:#595A5C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:auto;
}
div#product-info table th {
	background-color:#fff;
	text-align:center;
	border:1px solid #BBB;
	color:#595A5C;
	white-space:nowrap;
}
div#product-info table th[scope=row] {
	background-color:#fff;
	border:1px solid #BBB;
	color:#000;
	font-weight:normal;
	text-align:center;
}
div#product-info table tr {
	background-color:#366936;
	text-align:center;
	color:#FFF;
}
div#product-info table td {
	background-color:#f1f1f1;
	border:1px solid #bbb;
	border-width:0 1px;
	color:#595A5C;
	margin:0;
	padding:0;
	text-align:center;
	vertical-align:middle;
}
div#product-info table td p {
	margin:0;
	padding:4px;
}
div#product-info div.tabcontainer table td ul {
	margin:0;
	padding:0;
}
div#product-info div.tabcontainer table td ul li {
	background:url(../images/spot.png) no-repeat scroll center center;
	list-style:none outside none;
	margin:0;
	padding:0;
	text-align:right;
}
div#product-info table tr.highlight td, div#product-info table td.highlight, div#product-info table td ul.highlight {
	background-color:#fff;
}
div#product-info table tr.lowlight td, div#product-info table td.lowlight, div#product-info table td ul.lowlight {
	background-color:#efefef;
}
div#description h3 {
	font-size:16px;
	font-weight:bold;
	/*color:#e87825;*/
	color:#e87722;
	line-height:1.5;
	padding:8px 0;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
}
.border-table {
	border-color:#ccc;
	border-style:solid;
	border-width:0 0 1px 1px;
}
.border-table td {
	border-color:#ccc;
	border-style:solid;
	border-width:1px 1px 0 0;
}
.community-pages .hero {
	height:290px;
	margin:0 0 10px;
}
.community-pages .hero h1 {
	background:url(../images/title-fade.png) repeat-y scroll 0 0;
	font:22px/30px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin:0 0 60px;
	padding:15px 40px;
}
.community-pages .hero p {
	margin:10px 0 10px 470px;
	font:12px/20px;
}
.community-pages p em {
	font:18px/20px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.architects-specifiers .hero {
	background:url(../images/hero-architects-specifiers.jpg) no-repeat scroll 0 0;
}
.engineers .hero {
	background:url(../images/hero-engineers.jpg) no-repeat scroll 0 0;
	margin:0 0 20px;
}
.engineers .content h4 {
	color:#060;
	margin:0 0 5px;
}
.home-owners .hero {
	background:url(../images/hero-home-owners.jpg) no-repeat scroll 0 0;
}
.trade .hero {
	background:url(../images/hero-trade.jpg) no-repeat scroll 0 0;
}
.timber-awards {
	background:url(../images/spotlight-timber-awards.jpg) no-repeat scroll 0 0;
	height:615px;
}
.home-owners .spotlight {
	background:url(../images/home-owners-spotlight.jpg) no-repeat scroll 0 0;
	height:470px;
}
.design-it {
	background:url(../images/spotlight-design-it.jpg) no-repeat scroll 0 0;
}
.community-pages .content > div {
	clear:both;
	margin-bottom:20px;
	height:100px;
}
.community-pages h2 {
	font:12px/20px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin:20px 0 30px;
	padding:0 40px;
}
.community-pages h3, .community-pages h3 a {
	color:#060;
	margin:0;
	text-decoration:none;
}
.community-pages h5 {
	background:url(../images/community-pages-fade.png) repeat scroll 0 0;
	margin:0;
	padding:20px 10px;
	text-decoration:none;
}
.community-pages h6 {
	background:url(../images/community-pages-fade.png) repeat scroll 0 0;
	font-size:11px;
	margin:300px 0 0;
	padding:20px 10px 30px;
}
.community-pages h6 a {
	text-decoration:none;
}
.spotlight {
	margin:10px 0;
}
.timber-awards h5 {
	background:url(../images/community-pages-fade.png) repeat scroll 0 0;
	margin:300px 0 0;
	padding:20px 20px 0;
	text-decoration:none;
}
.timber-awards p {
	background:url(../images/community-pages-fade.png) repeat scroll 0 0;
	font-size:11px;
	padding:0 20px 20px;
}
.timber-awards p img {
	padding:20px 25px 0;
}
.design-it {
	background:#f0f3f8 url(../images/spotlight-design-it.jpg) no-repeat scroll 0 0;
	border:1px solid #ced0d5;
	margin:10px 0;
	width:228px;
}
.design-it p {
	font-size:11px;
	margin:110px 20px 10px;
}
.product-range-box.half {
	height:100px;
	margin:0 10px 0 0;
	width:188px;
}
.product-range-box.half h4, .product-range-box.half h4 a {
	color:#000;
	margin:10px 0;
}
.product-range-box.half p {
	margin:0;
	overflow:hidden;
}

#order-form .tabs {
	margin-top:0;
}
#order-form label {
	cursor:pointer;
}
#order-form .tabcontainer {
	padding-top:35px;
}
#order-step-1 .tabs h3, #finishes h3 {
	margin-bottom:10px;
}
.sampleswatch {
	cursor:pointer;
	height:140px;
}
.sampleswatch.active img {
	box-shadow:5px 5px 10px #999;
	-moz-box-shadow:5px 5px 10px #999;
	-webkit-box-shadow:5px 5px 10px #999;
}
.sampleswatch select, #finishes select, .added-finish select {
	margin:0;
	padding:3px;
	width:80px;
}
#order-step-2 {
	display:none;
}
#order-step-2 h4 {
	color:#58595b;
	font-weight:bold;
	margin-bottom:10px;
}
#order-step-2 h5 {
	display:none;
	font-size:13px;
	font-weight:bold;
	margin:0 0 10px;
}
#samples-cart {
	margin-bottom:40px;
}
#samples-cart .added-samples div {
	margin-bottom:10px;
}
#cart-finishes {
	display:none;
}
.added-finish {
	text-align:center;
}
.added-finish select {
	width:110px;
}
#samples-cart input {
	float:left;
	padding:3px;
	margin-right:10px;
	width:30px;
}
#samples-cart .update-quantity {
	background:url(/images/template/refresh-icon.gif) center center no-repeat;
	cursor:pointer;
	display:block;
	float:left;
	height:24px;
	width:21px;
}
#samples-cart .remove-order {
	background:url(/images/template/remove-icon.gif) no-repeat;
	cursor:pointer;
	display:block;
	height:20px;
	margin:0 auto;
	width:20px;
}
.delivery-info {
	margin-bottom:15px;
}
.delivery-info input[type="text"], .delivery-info textarea {
	box-shadow:inset #666 0 0 1px;
	-moz-box-shadow:inset #666 0 0 1px;
	-webkit-box-shadow:inset #666 0 0 1px;
	margin-bottom:5px;
	width:150px;
}
#txtSpecialRequest {
	font:13px/18px Verdana, Geneva, sans-serif;
	height:180px;
}
#newsletter-pref {
	margin-bottom:40px;
}
#newsletter-pref div {
	margin-bottom:8px;
}
#newsletter-pref input, #newsletter-pref label {
	float:left;
	font-weight:bold;
	margin:0 10px 0 0;
}
#order-form .button {
	float:right;
	display:none;
}
#btnorderback {
	float:left !important;
}
label.error {
	display:block;
}

/***********************
OVERLAYS - DO NOT DELETE
************************/

div#overlay {
	position:relative;
	display:none;
	padding:0;
	margin:0;
	border:3px solid #000;
	background-color:#fff;
}
div#overlay .close, div#videoverlay .close {
	background:url(/images/close.png) no-repeat;
	width:28px;
	height:28px;
	position:absolute;
	right:-14px;
	top:-14px;
	cursor:pointer;
	z-index:5000;
}
div#overlay div.overlayfooter {
	display:block;
	padding:10px;
}
div#overlay div.overlayfooter img {
	float:right;
	margin-top:-10px;
}
/* end OVERLAYS */


/**********************************
**** Reference material slider ****
***********************************/

div.viewmaterialslider {
	position:absolute;
	top:0;
	right:0;
	margin:0;
	padding:0;
	width:35px;
	z-index:1111;
	display:block;
	overflow:hidden;
}
div.viewmaterialtab {
	width:35px;
	height:330px;
	background-color:#fff;
	background-image:url("/images/template/viewmaterialtab_closed.png");
	background-position:top left;
	background-repeat:no-repeat;
	border:1px solid #000;
	border-right:1px solid #000;
	margin:0;
	padding:0;
	cursor:pointer;
	float:left;
	clear:none;
	z-index:1110;
}
div.viewmaterialtab.open {
	background-image:url("/images/template/viewmaterialtab_open.png");
}
div.viewmaterialcontent {
	position:absolute;
	top:0;
	bottom:0;
	left:35px;
	width:620px;
	padding:10px;
	background-color:#fff;
	border-left:1px solid #000;
	z-index:1109;
	overflow:auto;
}
/**** END Reference material slider ****/


/* tabs */

div.tabs {
	clear:both;
	padding-top:10px;
	margin:40px 0 0;
	text-decoration:none;
}
div.tabs ul.tabNavigation {
	list-style:none;
	margin:0;
	padding:0;
	height:40px;
}
div.tabs ul.tabNavigation li {
	float:left;
	margin:0 2px 0 0;
	padding:0;
}
div.tabs div.tabcontainer {
	padding:50px 0;
	border-top:1px solid #bbb;
}
.hide {
	display:none;
}
/*
div.tabs ul.tabNavigation li a span {
	background-image:url(/images/taboff.gif);
	background-repeat:no-repeat;
	background-position:left;
	height:30px;
	width:10px;
	line-height:30px;
	padding-left:10px;
	display:inline-block;
}
div.tabs ul.tabNavigation li a.selected span {
	background-image:url(/images/tabon.gif);
}
*/
div.tabs ul.tabNavigation li a {
	background:url(/images/template/tab-off.gif) repeat-x scroll 0 0;
	border-bottom:1px solid #bbb;
	color:#595a5c;
	display:inline-block;
	font:bold 13px Arial, Helvetica, sans-serif;
	line-height:16px;
	padding:12px 8px;
	text-decoration:none;
}
div.tabs ul.tabNavigation li a.selected {
	background:none #fff;
	border:1px solid #bbb;
	border-bottom-color:#fff;
	padding:11px 7px 12px;
}
.formrow {
	margin-bottom:10px;
}
input.imgButton, input.button, input.button, a.btn, .FormButton, .button {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	/*-webkit-box-shadow:#666 1px 1px 2px;
	-moz-box-shadow:#666 1px 1px 2px;
	box-shadow:#666 1px 1px 2px;*/
	background:#E87722;
	/*background:-webkit-gradient(linear, 0 0, 0 bottom, from(#E9802E), to(#b75130));
	background:-webkit-linear-gradient(#E9802E, #b75130);
	background:-moz-linear-gradient(#E9802E, #b75130);
	background:-ms-linear-gradient(#E9802E, #b75130);
	background:-o-linear-gradient(#E9802E, #b75130);
	background:linear-gradient(#E9802E, #b75130);
	-pie-background:linear-gradient(#E9802E, #b75130);
	behavior:url(/include/PIE.htc);*/
	border:0 none;
	color:#FFF !important;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	padding:8px 16px;
	position:relative;
	margin:0 0 0 4px;
	text-align:center;
	text-decoration:none !important;
	width:auto;
	display:inline-block;
	
	
}
.button.signup  {
	padding:12px 20px;
}

.greybutton {
	background:#999 !important;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#999), to(#333)) !important;
	background:-webkit-linear-gradient(#999, #333) !important;
	background:-moz-linear-gradient(#999, #333) !important;
	background:-ms-linear-gradient(#999, #333) !important;
	background:-o-linear-gradient(#999, #333) !important;
	background:linear-gradient(#999, #333) !important;
	-pie-background:linear-gradient(#999, #333) !important;
}
.grey {
	background:#e0e0e0;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#f2f2f2), to(#e0e0e0));
	background:-webkit-linear-gradient(#f2f2f2, #e0e0e0);
	background:-moz-linear-gradient(#f2f2f2, #e0e0e0);
	background:-ms-linear-gradient(#f2f2f2, #e0e0e0);
	background:-o-linear-gradient(#f2f2f2, #e0e0e0);
	background:linear-gradient(#f2f2f2, #e0e0e0);
	-pie-background:linear-gradient(#f2f2f2, #e0e0e0);
	behavior:url(/include/PIE.htc);
	color:#000 !important;
	padding:8px 106px;
	margin:0 0 0 4px;
	text-align:center;
	text-decoration:none !important;
	width:auto;
}
input.imgButton-minimal, input.Button-minimal, input.button-minimal, a.btn-minimal, .FormButton-minimal {
	background:#6a6a6a url(../images/bullet-white.png) no-repeat scroll right center;
	border:0 none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	cursor:pointer;
	font-size:10px;
	font-weight:bold;
	padding:2px 12px;
	margin:2px 0;
	text-decoration:none;
	text-transform:uppercase;
	width:auto;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
input[type="text"], input[type="password"], input.text, input.title, textarea, select {
	background-color:#FFFFFF;
	border:1px solid #BBBBBB;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:inset #666 0 0 2px;
	-moz-box-shadow:inset #666 0 0 2px;
	box-shadow:inset #666 0 0 2px;
	margin:0 4px 0 0;
	padding:8px 16px;
	width: 100%;
	box-sizing:border-box;
}
.productlisting-imgButton, a.productlisting-imgButton, a.productlisting-imgButton:visited, a.productlisting-imgButton:hover, a.productlisting-imgButton:active {
	background:#d42222 url(../images/bullet-white.png) no-repeat scroll right center;
	border:0 none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	padding:4px 12px;
	margin:4px 12px;
	text-decoration:none;
	text-transform:uppercase;
	width:auto;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
input.imgButton-Alt, input.Button-Alt, input.button-Alt, a.btn-Alt, a.btn-Alt:visited, .FormButton-Alt {
	background:#909090 url(../images/bullet-white.png) no-repeat scroll right center;
	border:0 none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	cursor:pointer;
	float:right;
	font-size:12px;
	font-weight:bold;
	padding:4px 12px;
	margin:4px 0 4px 12px;
	text-decoration:none;
	text-transform:uppercase;
	width:auto;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
input.imgButton-Alt-center, input.Button-Alt-center, input.button-Alt-center, a.btn-Alt-center, .FormButton-Alt-center {
	background:#909090 url(../images/bullet-white.png) no-repeat scroll right center;
	border:0 none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	padding:4px 4px;
	margin:4px 0 4px 4px;
	text-decoration:none;
	text-transform:uppercase;
	width:auto;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#software-table table, #software-table tbody, #software-table tr, #software-table td {
	background:none;
	border:0 none;
}
#software-table .designit {
	background-color:#ebebd6;
	border:0 none;
	text-align:left;
	width:49%;
}
#software-table .layup {
	background-color:#e5eff5;
	border:0 none;
	text-align:left;
	width:49%;
}
div#product-info #software-table table.availability, div#product-info #software-table table.availability tbody, div#product-info #software-table table.availability td {
	text-align:center;
	margin:0 auto;
	background:none;
	border:none;
}
#software-table img {
	text-align:center;
	margin:0 auto;
	border:none;
}
div#product-info #software-table td.designit table.availability td {
	background-color:#ebebd6;
}
div#product-info #software-table td.layup table.availability td {
	background-color:#e5eff5;
}
div.training-grid {
	float:left;
	width:160px;
	height:220px;
	margin:0 25px 0 0;
}
#samples h3 {
	background:url(/images/template/down-arrow.gif) no-repeat scroll right center;
	border-bottom:1px solid #bbb;
	margin:0 0 10px;
	padding:0 0 10px;
}
#samples .swatches {
	border-bottom:1px solid #bbb;
	margin:0 0 10px;
	padding:20px 0 0;
}
#samples h3.active {
	background:url(/images/template/list-arrow.gif) no-repeat scroll right center;
}
.sampleoverlayinner {
	padding:0 40px;
}
#sampleoverlay h1 {
	border-bottom:1px solid #999;
	margin:0;
	padding:20px 0;
}
.projectimagethumb {
	margin-right:10px;
	display:inline-block;
}
.forminvalid {
	color:#F00;
	font-size:80%;
}

.find-a-stockist {
	margin-bottom:20px;
}
#input_postcode {
	width:140px;
}
.rhsitem #input_postcode {
	width:120px;
}
#spotlights .rhsitem .button.findpostcode {
	margin:10px 0;
}
.find-a-retailer #contentarea {
	position:relative;
}
.local-stores ol {
    margin:30px;
	z-index:11;
}
.local-stores ol li {
	color:#FFF;
	font:15px/1.5 'HelveNeueBold', sans-serif;
	position:relative;
	z-index:11;
}
.local-stores .marker {
	background:url(/images/template/map-pin-red.png) no-repeat scroll 0 0;
	height:43px;
	width:28px;
	left:-28px;
	position:absolute;
	top:0px;
	z-index:10;
}
.local-stores ol li address {
	color:#59595c;
	font:15px/1.5 'HelveNeueRoman', sans-serif;
	margin:25px 10px;
}
#find-a-retailer {
	margin:0 10px 0 30px;
}
#overlay_stockistlocator {
	display:none;
}
.closeoverlay {
	display:block;
	position:absolute;
	height:30px;
	width:30px;
	right:-15px;
	top:-15px;
	background:url(/images/template/apple-close.png) 1px 1px no-repeat;
}

.contact-regional {margin-bottom:20px;}

.right-dotted {
	background:none;
	border:0 none;
	/*border-right:1px dotted #e87825;*/
	border-right:1px dotted #e87722;
	color:#e87722;
	min-height:200px;
	
}
.contact-us h3 {
	font-size:13px;
}